DH_REBAR(1)

NAME
dh_rebar - generate control file

SYNOPSIS
dh_rebar [debhelper options]

DESCRIPTION
dh_rebar is a debhelper program that is responsible for generating control files using erlang-depends.

SEE ALSO
debhelper(7)

This program is a part of debhelper.

AUTHOR
Nobuhiro Iwamatsu <iwamatsu@debian.org>